# Persian translation of eog.
# Copyright (C) 2010-2011 Iranian Free Software Users Group (IFSUG.org)translation team.
# This file is distributed under the same license as the eog package.
# Roozbeh Pournader <roozbeh@farsiweb.info>, 2003, 2004, 2006.
# Meelad Zakaria <meelad@farsiweb.info>, 2004, 2005, 2006.
# Elnaz Sarbar <elnaz@farsiweb.info>, 2005, 2006.
# Farzaneh Sarafraz <farzaneh@farsiweb.info>, 2006.
# Mahyar Moghimi <mahyar.moqimi@gmail.com>, 2010.
# Mohammad Javad Badiee <m.j.badiee@gmail.com>, 2010.
# Arash Mousavi <mousavi.arash@gmail.com>, 2011, 2012, 2013, 2014, 2015, 2016.
#
msgid ""
msgstr ""
"Project-Id-Version: eog HEAD\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=eog&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2013-03-14 17:49+0100\n"
"PO-Revision-Date: 2016-04-09 13:40+0430\n"
"Last-Translator: Arash Mousavi <mousavi.arash@gmail.com>\n"
"Language-Team: Persian\n"
"Language: fa\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n!=1);\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Generator: Poedit 1.8.7.1\n"
"X-Poedit-Language: Persian\n"
"X-Poedit-Country: IRAN, ISLAMIC REPUBLIC OF\n"

msgid "Smooth images when zoomed-_out"
msgstr "هموار کردن تصویرها هنگام _کوچک‌نمایی"

msgid "Smooth images when zoomed-_in"
msgstr "هموار کردن تصویرها هنگام _بزرگنمایی"

msgid "_Do not ask again during this session"
msgstr "در طول این جلسه دیگر _نپرس"

msgid "Set the selected image as the desktop background"
msgstr "تنظیم تصویر انتخاب شده برای پس‌زمینه‌ی میز‌کار"
